Various improvements to locator-tool
Closed, ResolvedPublic

Description

Description: Locator-tool is a tool which helps geocoding existing images, i.e., to add {{Location}} information to images on Wikimedia Commons.
Live: https://tools.wmflabs.org/locator-tool/
Source code: https://github.com/simon04/locator-tool/
Changes during the hackathon: https://github.com/simon04/locator-tool/compare/master@%7B2017-05-18%7D...master@%7B2017-05-22%7D

Related change: T165849

simon04 created this task.May 21 2017, 12:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 21 2017, 12:45 PM
simon04 closed this task as Resolved.May 21 2017, 5:26 PM

Improvements and current status presented at showcase at the hackathon. Further improvements will be tracked on GitHub: https://github.com/simon04/locator-tool/issues

TheDJ awarded a token.May 24 2017, 1:31 PM
TheDJ added a subscriber: TheDJ.